» Ubuntu » Pakketten

Error

two or more packages specified (aptdaemon natty-updates)